<template>
  <NavBar />
  <router-view />
</template>

<script>
import NavBar from "./components/NavBar";
export default {
  components: { NavBar },
};
</script>

<style>
.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}

.form-signin input,
textarea {
  margin-bottom: 5px;
}
</style>
